:root {
/* CSS HEX */
--rust: #bc3908ff;
--melon: #e4b1abff;
--murrey: #830a48ff;
--lapis-lazuli: #416788ff;
--amber: #ffbd00ff;

/* CSS HEX */
--cambridge-blue: #9cc4b2ff;
--melon: #e4b1abff;
--murrey: #830a48ff;
--maize: #fde74cff;
--vista-blue: #91a6ffff;

/* CSS HEX */
--cambridge-blue: #9cc4b2ff;
--melon: #e4b1abff;
--glaucous: #6e7dabff;
--red-violet: #b91372ff;
--jonquil: #ffcf00ff;

/* CSS HEX */
--cerulean: #57c4f2ff;
--blue-munsell: #3b8ea5ff;
--vanilla: #f5ee9eff;
--sandy-brown: #f49e4cff;
--fire-brick: #ab3428ff;
--white: #ffffffff;
}

.material-symbols-rounded {
  font-variation-settings:
  'FILL' 0,
  'wght' 300,
  'GRAD' 0,
  'opsz' 24
}

html {
	font-size: 16px;
	border:0;
}

body { font-family: 'Roboto'; }
h1, h2, h3, h4, h5, h6 { font-family: 'Manrope'; }
.site-title { font-family: 'Manrope'; }
.site-description { font-family: 'Manrope'; }
.entry-title { font-family: 'Manrope'; }
.main-navigation { font-family: 'Manrope'; }
.widget-title { font-family: 'Manrope' !important; }
body {
	font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0px;
	text-align: left;
	text-transform: none;
}
h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
.site-title {
	text-align: center;
	font-weight: 700;
	font-size: 1.5em;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.site-description {
	text-align: center;
	font-size: 1.1em;
	font-style: normal;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0.1em;
}
.site-footer {
	text-align: center;
	font-size: 0.9em;
	font-style: normal;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0;
}
.entry-title {
	text-align: left;
	font-size: 1.5em;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.entry-meta,
.cat-links,
.tags-links,
.comments-link,
.edit-link {
	font-size: 13px;
	font-style: italic;
	font-weight: 300;
	letter-spacing: 0px;
	text-align: left;
	text-transform: none;
}
.main-navigation {
	border-width: 2px;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-color: #222;
}
.widget-title {
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: left;
	text-transform: uppercase;
}
body,
button,
input,
select,
textarea {
	color: #888888;
}
h1, h2, h3, h4, h5, h6 {
	color: #222222;
}
.entry-title, .entry-title a {
	color: #222222;
}
.main-navigation a {
	color: var(--blue-munsell) !important;
}
@media screen and (max-width: 1023px) {
	button.menu-toggle {
		color: #222222;
	}
}
.widget-title {
	color: #222222;
}
.site-title a, .site-description {
	color: #222222;
}
.site-footer {
	border-top: 2px solid #222;
	padding: 1em;
	background-color: inherit;
	color: #222;
}
.footer {
	border-top: 2px solid #222;
	padding: 1em;
	background-color: inherit;
	color: #222;
	display: block;
	overflow: auto;
}
.footer2 {
	border-top: 2px solid #222;
	padding: 1em;
	background-color: inherit;
	color: #222;
}
.site-content {
	padding: 0 1em;
}
a.portfoliotype {
	font-size: 0.86em;
}
#comments label, #review_form label {
	min-width: 60px;
    display: inline-block;
}
.done {
	background: #9CCA17;
    color: #fff;
    padding: 10px;
	margin-top:15px;
	text-align:center;
	display: none;
}
.error input, input.error, .error textarea, textarea.error {
    background-color: #ffffff;
    border: 1px solid orangered !Important;
    -webkit-transition: border linear 0.2s,box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s,box-shadow linear 0.2s;
    -o-transition: border linear 0.2s,box-shadow linear 0.2s;
    transition: border linear 0.2s,box-shadow linear 0.2s;
}

body {
	background-color: #ffffff;
	color: #555555;
}

a {
	color: var(--cerulean);
}
a:hover {
	color: var(--blue-munsell);
}
.main-navigation {
	border-color: #000;
	background-color: transparent;
}
.main-navigation a {
	color: var(--cerulean) !important;
}
.main-navigation a:hover {
	color: var(--blue-munsell) !important;
}
.container {
	margin: 0 auto;
    width: 100%;
    max-width: 1280px;
}
.footer .container, .footer2 .container {
    max-width:600px;
}
.footer .widget-title, .footer2 .widget-title {
	text-align: center;
}
.footer .widget-body, .footer2 .widget-body {
	text-align: center;
}

.portfoliogrid .entry-title {
	font-size: 0.9em;
	font-weight: 600;
}
span.portfoliotype {
	text-decoration:none;
	margin-right:5px;
	font-style:italic;
	color: #999;
}
span.portfoliotype:after {
	content:'/';
	margin-left:5px;
}
span.portfoliotype:last-child:after {
	content:none;
	margin-right: 0;
}
.post-navigation, .site-main .post-navigation {
	margin: 2em 0;
}
.post-navigation a {
color: var(--cerulean) !important;
}

.follow-me-icons {
	font-size: 2em;
}
.follow-me-icons a {
	margin: 0 0.3em;
}
.entry-content {
	font-weight: 400;
	letter-spacing: 0.03em;
}